Subject: [manet] OLSR Sec threats comments

From: Justin Dean <[email-masked]>
Date: Tue, 21 Jun 2016 11:19:28 -0400

We have issued a last call on OLSR sec threats but haven't had any feedback
from the list (unless I missed something.)  We will be moving this draft
forward tonight unless someone has something critical to say.  Please take
a look at the draft and post comments ASAP even if they are not show
stopping; the more eyes on the document and the more comments the better
the MANET drafts will be.

Justin